| name |
secunet konnektor 2.0.0, Version 5.1.2:2.0.0 |
MultiApp V5.0 Java Card Virtual MachineConfiguration 1 : 5.0.1 version 2a ; Configuration 2 : 5.0.1 version 2b (ANSSI-CC-2026/04) |
| category |
Other Devices and Systems |
ICs, Smart Cards and Smart Card-Related Devices and Systems |
| scheme |
DE |
FR |
| status |
active |
active |
| not_valid_after |
08.09.2027 |
16.02.2031 |
| not_valid_before |
09.09.2022 |
12.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V6c_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-certificat.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V6a_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-rapport.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V6b_pdf.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2026-04-cible.pdf |
| manufacturer |
Secunet Security Networks AG |
THALES DIS FRANCE SA |
| manufacturer_web |
https://www.secunet.com/en/ |
https://www.thalesgroup.com/en/europe/france |
| security_level |
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_FLR.2, ALC_TAT.1, AVA_VAN.5, EAL3+ |
EAL7 |
| heuristics/cert_id |
BSI-DSZ-CC-1044-V6-2022 |
ANSSI-CC-2026/04 |
| heuristics/cert_lab |
BSI |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ADV_FSP.4, ALC_CMS.4, ALC_DEL.1, ALC_FLR.2, ADV_ARC.1, ALC_TAT.1, AGD_PRE.1, AGD_OPE.1, ATE_DPT.1, AVA_VAN.5, ADV_TDS.3, ADV_IMP.1 |
ADV_FSP.6, ALC_DEL.1, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_FUN.2, ALC_CMS.5, ASE_ECD.1, ALC_LCD.2, ATE_COV.3, ALC_DVS.2, ASE_REQ.2, AVA_VAN.5, ASE_INT.1, ALC_CMC.5, ALC_TAT.3, ATE_DPT.4, ADV_TDS.6, AGD_OPE.1, ADV_INT.3, ATE_IND.3 |
| heuristics/extracted_versions |
5.1.2, 2.0.0 |
5.0.1, 5.0 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
BSI-DSZ-CC-1044-V5-2022 |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
BSI-DSZ-CC-1044-2019, BSI-DSZ-CC-1044-V2-2019, BSI-DSZ-CC-1044-V4-2021, BSI-DSZ-CC-1044-V5-2022 |
BSI-DSZ-CC-1107-V4-2023, BSI-DSZ-CC-1107-V5-2024, BSI-DSZ-CC-1107-V3-2022 |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
BSI-DSZ-CC-1107-V5-2024 |
| heuristics/protection_profiles |
19e2d2b1593c97a5 |
{} |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0097V2b_pdf.pdf |
{} |
| pdf_data/cert_filename |
1044V6c_pdf.pdf |
ANSSI-CC-2026-04-certificat.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1044-V6-2022: 1
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097-V2-2020-MA-01: 1
|
|
| pdf_data/cert_keywords/cc_security_level |
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 4: 1
- EAL 5: 1
|
|
| pdf_data/cert_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- ALC_FLR: 1
- ALC_FLR.2: 1
- ALC_TAT.1: 1
- AVA:
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /CreationDate: D:20220907140548+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
- /ModDate: D:20220913105354+02'00'
- /Producer: LibreOffice 7.2
- /Subject: Zertifikat BSI-DSZ-CC-1044-V6-2022
- /Title: Zertifikat BSI-DSZ-CC-1044-V6-2022
- pdf_file_size_bytes: 398575
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260216142617+01'00'
- /Creator: Acrobat PDFMaker 25 pour Word
- /ModDate: D:20260217084935+00'00'
- /Producer: PDFKit.NET 26.1.0.63468 DMV9
- pdf_file_size_bytes: 306146
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 2
|
| pdf_data/report_filename |
1044V6a_pdf.pdf |
ANSSI-CC-2026-04-rapport.pdf |
| pdf_data/report_frontpage |
- FR:
- DE:
- cert_id: BSI-DSZ-CC-1044-V6-2022
- cert_item: secunet konnektor 2.0.0, Version 5.1.2:2.0.0
- cert_lab: BSI
- developer: secunet Security Networks AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
|
|
| pdf_data/report_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1044-V5-2022: 2
- BSI-DSZ-CC-1044-V6-2022: 37
|
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- FR:
|
| pdf_data/report_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097-2021: 1
- BSI-CC-PP-0097-V2-2020-MA-01: 1
- BSI-CC-PP-0097-V2-2020MA-01: 1
|
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 4: 4
- EAL 5: 1
- EAL 5+: 1
- EAL 6: 1
|
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- ALC_CMS: 1
- ALC_CMS.4: 1
- ALC_FLR: 3
- ALC_FLR.2: 4
- ALC_TAT.1: 4
- AVA:
|
|
| pdf_data/report_keywords/cc_sfr |
- FCS:
- FCS_CKM: 6
- FCS_CKM.1: 1
- FCS_COP: 14
- FDP:
- FPT:
- FTP:
|
|
| pdf_data/report_keywords/cc_claims |
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
- SRC:
- SRC Security Research & Consulting: 4
|
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 12
- HMAC-SHA-256: 2
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
- IKE:
- IPsec:
- TLS:
- TLS:
- TLS: 34
- TLS v1.2: 7
- TLSv1.2: 1
- VPN:
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
- BSI:
- BSI 7148: 1
- BSI TR-02102: 1
- BSI TR-03116-1: 1
- BSI TR-03154: 1
- BSI TR-03155: 1
- BSI TR-03157: 2
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- BSI:
- AIS 20: 2
- AIS 32: 1
- AIS 34: 2
- FIPS:
- FIPS 180-4: 10
- FIPS 197: 4
- FIPS PUB 180-4: 1
- FIPS180-4: 5
- FIPS186-4: 2
- FIPS197: 1
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- PKCS:
- RFC:
- RFC 2104: 1
- RFC 3268: 1
- RFC 7027: 1
- RFC-2104: 3
- RFC-2404: 2
- RFC-3268: 3
- RFC-3526: 1
- RFC-3602: 2
- RFC-4106: 1
- RFC-4301: 3
- RFC-4303: 3
- RFC-4492: 2
- RFC-4868: 1
- RFC-4880: 1
- RFC-5116: 1
- RFC-5246: 4
- RFC-5289: 1
- RFC-5639: 6
- RFC-6931: 1
- RFC-6954: 1
- RFC-7296: 3
- RFC-8017: 5
- RFC-8247: 1
- RFC2104: 1
- RFC2404: 1
- RFC3268: 1
- RFC3526: 2
- RFC3602: 1
- RFC4055: 1
- RFC4106: 1
- RFC4301: 1
- RFC4303: 1
- RFC4346: 1
- RFC4868: 1
- RFC4880: 1
- RFC5246: 1
- RFC5280: 1
- RFC5289: 1
- RFC5639: 2
- RFC5996: 1
- RFC7027: 1
- RFC7292: 1
- RFC7296: 3
- RFC8017: 3
- RFC8247: 1
- X509:
|
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: Bundesamt für Sicherheit in der Informationstechnik
- /CreationDate: D:20220907140548+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
- /ModDate: D:20220912170702+02'00'
- /Producer: LibreOffice 7.2
- /Subject: Zertifizierungsreport BSI-DSZ-CC-1044-V6-2022
- /Title: Zertifizierungsreport BSI-DSZ-CC-1044-V6-2022
- pdf_file_size_bytes: 657761
- pdf_hyperlinks: https://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/AIS, https://www.bsi.bund.de/, https://www.commoncriteriaportal.org/, https://www.sogis.eu/, https://www.iana.org/assignments/ikev2-parameters/ikev2-parameters.xhtml#ikev2-parameters-6
- pdf_is_encrypted: False
- pdf_number_of_pages: 37
|
|
| pdf_data/st_filename |
1044V6b_pdf.pdf |
ANSSI-CC-2026-04-cible.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
- DE:
- BSI-DSZ-CC-1044-V6-2022: 1
|
- DE:
- BSI-DSZ-CC-1107-V5-2024: 1
- NL:
|
| pdf_data/st_keywords/cc_protection_profile_id |
- BSI:
- BSI-CC-PP-0097: 6
- BSI-CC-PP-0098: 6
- BSI-CCPP-0082-V4-2019: 1
- BSI-CCPP-0098: 1
|
- BSI:
- BSI-CC-PP-0084-: 1
- BSI-CC-PP-0099-V2-2020: 1
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC: 2
- ADV_ARC.1: 2
- ADV_FSP.4: 7
- ADV_IMP.1: 10
- ADV_TDS.1: 1
- ADV_TDS.2: 2
- ADV_TDS.3: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 16
- AGD_PRE.1: 1
- ALC:
- ALC_DEL.1: 6
- ALC_FLR.2: 6
- ALC_TAT.1: 8
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 1
- ADV_ARC.1: 6
- ADV_FSP.1: 1
- ADV_FSP.2: 1
- ADV_FSP.4: 3
- ADV_FSP.6: 7
- ADV_IMP.1: 4
- ADV_IMP.2: 6
- ADV_INT.3: 2
- ADV_SPM.1: 9
- ADV_TDS.1: 1
- ADV_TDS.3: 2
- ADV_TDS.4: 1
- ADV_TDS.6: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 6
- AGD_PRE: 1
- AGD_PRE.1: 6
- ALC:
- ALC_CMC.5: 4
- ALC_CMS.5: 2
- ALC_DEL.1: 2
- ALC_DVS.2: 4
- ALC_LCD.1: 1
- ALC_LCD.2: 3
- ALC_TAT: 1
- ALC_TAT.1: 2
- ALC_TAT.3: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.1: 1
- ATE_COV.3: 4
- ATE_DPT.1: 1
- ATE_DPT.4: 3
- ATE_FUN.1: 3
- ATE_FUN.2: 5
- ATE_IND.3: 2
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 18
- FAU_GEN.1: 5
- FAU_GEN.2: 1
- FAU_STG: 2
- FCS:
- FCS_CKM: 105
- FCS_CKM.1: 14
- FCS_CKM.2: 6
- FCS_CKM.4: 13
- FCS_COP: 88
- FCS_COP.1: 12
- FDP:
- FDP_ACC: 13
- FDP_ACC.1: 7
- FDP_ACF: 5
- FDP_ACF.1: 5
- FDP_ETC: 9
- FDP_ETC.2: 4
- FDP_IFC: 21
- FDP_IFC.1: 7
- FDP_IFF: 25
- FDP_IFF.1: 23
- FDP_ITC: 18
- FDP_ITC.1: 16
- FDP_ITC.2: 18
- FDP_RIP: 7
- FDP_RIP.1: 1
- FDP_UIT: 7
- FDP_UIT.1: 2
- FIA:
- FIA_UAU: 13
- FIA_UAU.1: 2
- FIA_UID: 10
- FIA_UID.1: 5
- FMT:
- FMT_MOF: 13
- FMT_MOF.1: 1
- FMT_MSA: 51
- FMT_MSA.1: 2
- FMT_MSA.3: 7
- FMT_MTD: 8
- FMT_MTD.1: 2
- FMT_SMF: 20
- FMT_SMF.1: 7
- FMT_SMR.1: 33
- FMT_SMR.1.1: 1
- FPT:
- FPT_EMS: 19
- FPT_EMS.1: 8
- FPT_EMS.1.1: 2
- FPT_EMS.1.2: 2
- FPT_STM: 12
- FPT_STM.1: 3
- FPT_TDC: 25
- FPT_TDC.1: 6
- FPT_TST: 8
- FPT_TST.1: 3
- FTP:
- FTP_ITC: 51
- FTP_ITC.1: 21
- FTP_TRP: 15
- FTP_TRP.1: 6
|
- FAU:
- FAU_ARP.1: 1
- FAU_SAS.1: 1
- FCO:
- FCS:
- FCS_CKM: 8
- FCS_COP: 8
- FCS_RNG: 4
- FCS_RNG.1: 1
- FDP:
- FDP_ACC: 20
- FDP_ACC.1: 5
- FDP_ACC.2: 2
- FDP_ACF: 16
- FDP_ACF.1: 8
- FDP_IFC: 13
- FDP_IFC.1: 6
- FDP_IFF: 8
- FDP_IFF.1: 8
- FDP_ITC: 2
- FDP_ITT.1: 1
- FDP_RIP: 9
- FDP_ROL: 2
- FDP_SDC.1: 1
- FDP_SDI: 1
- FDP_SDI.2: 1
- FDP_UCT.1: 1
- FDP_UIT: 1
- FDP_UIT.1: 1
- FIA:
- FIA_API.1: 1
- FIA_ATD: 2
- FIA_UAU: 1
- FIA_UID: 4
- FIA_UID.1: 1
- FIA_USB: 1
- FMT:
- FMT_LIM: 2
- FMT_LIM.1: 1
- FMT_LIM.2: 1
- FMT_MSA: 55
- FMT_MSA.1: 6
- FMT_MSA.2: 2
- FMT_MSA.3: 9
- FMT_MTD: 11
- FMT_MTD.1: 1
- FMT_SMF: 17
- FMT_SMF.1: 6
- FMT_SMR: 21
- FMT_SMR.1: 10
- FPR:
- FPT:
- FPT_FLS: 5
- FPT_FLS.1: 1
- FPT_ITT: 1
- FPT_ITT.1: 1
- FPT_PHP: 1
- FPT_PHP.3: 1
- FPT_RCV: 2
- FPT_TDC.1: 1
- FPT_TST: 1
- FPT_TST.2: 1
- FRU:
- FTP:
- FTP_ITC: 1
- FTP_ITC.1: 1
- FTP_TRP: 1
|
| pdf_data/st_keywords/cc_claims |
|
- A:
- A.CAP_FILE: 3
- A.VERIFICATION: 3
- D:
- D.API_DATA: 3
- D.APP_CODE: 5
- D.APP_C_DATA: 2
- D.APP_I_DATA: 3
- D.CRYPTO: 3
- D.JCS_CODE: 3
- D.JCS_DATA: 4
- D.PIN: 4
- D.SEC_DATA: 5
- O:
- O.APPLET: 2
- O.CODE_CAP_FILE: 3
- O.FIREWALL: 13
- O.JAVAOBJECT: 38
- OE:
- OE.ALARM: 11
- OE.CAP_FILE: 4
- OE.CARD-MANAGEMENT: 2
- OE.CARD_MANAGEMENT: 10
- OE.CODE-EVIDENCE: 11
- OE.INSTALL: 4
- OE.LOAD: 5
- OE.NATIVE: 7
- OE.OPERATE: 13
- OE.REALLOCATION: 5
- OE.SCP: 16
- OE.SID: 8
- OE.VERIFICATION: 25
- OP:
- OP.ARRAY_AASTORE: 3
- OP.ARRAY_ACCESS: 7
- OP.ARRAY_LENGTH: 3
- OP.ARRAY_T_ALOAD: 3
- OP.ARRAY_T_ASTORE: 3
- OP.CREATE: 11
- OP.DELETE_APPLET: 1
- OP.DELETE_CAP_FILE: 1
- OP.DELETE_CAP_FILE_APPLET: 1
- OP.INSTANCE_FIELD: 6
- OP.INVK_INTERFACE: 10
- OP.INVK_VIRTUAL: 8
- OP.JAVA: 7
- OP.PUT: 8
- OP.PUTFIELD: 1
- OP.PUTSTATIC: 1
- OP.THROW: 7
- OP.TYPE_ACCESS: 7
- OSP:
- R:
- T:
- T.CONFID-APPLI-DATA: 3
- T.CONFID-JCS-CODE: 3
- T.CONFID-JCS-DATA: 3
- T.EXE-CODE: 6
- T.INTEG-APPLI-CODE: 6
- T.INTEG-APPLI-DATA: 5
- T.INTEG-JCS-CODE: 3
- T.INTEG-JCS-DATA: 3
- T.NATIVE: 3
- T.SID: 6
|
| pdf_data/st_keywords/vendor |
|
- Gemalto:
- Infineon:
- Thales:
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 28
- AES-128: 3
- AES-256: 3
- HPC:
- constructions:
- MAC:
- HMAC: 37
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
- AES_competition:
- DES:
- constructions:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-2: 2
- SHA-256: 6
- SHA-384: 3
- SHA256: 1
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IPsec:
- TLS:
- SSL:
- TLS:
- TLS: 159
- TLS 1.2: 2
- TLS 1.3: 2
- VPN:
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
- Brainpool:
- brainpoolP256r1: 4
- brainpoolP384r1: 1
- NIST:
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
- TLS:
- TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 3
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
- TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
- BSI:
- BSI TR-03111: 2
- BSI TR-03116-1: 2
- BSI TR-03144: 1
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- CC:
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- FIPS:
- FIPS 180-4: 1
- FIPS 197: 2
- FIPS PUB 180-4: 5
- FIPS PUB 186-4: 2
- PKCS:
- PKCS #12: 1
- PKCS#1: 2
- PKCS#12: 2
- RFC:
- RFC 1323: 1
- RFC 2104: 2
- RFC 2131: 2
- RFC 2132: 2
- RFC 2401: 1
- RFC 2402: 1
- RFC 2404: 2
- RFC 2406: 2
- RFC 2460: 1
- RFC 2560: 1
- RFC 2663: 1
- RFC 3268: 1
- RFC 3526: 1
- RFC 3602: 3
- RFC 4055: 2
- RFC 4106: 2
- RFC 4301: 5
- RFC 4302: 2
- RFC 4303: 6
- RFC 4330: 1
- RFC 4868: 2
- RFC 5246: 4
- RFC 5280: 1
- RFC 5289: 2
- RFC 5639: 3
- RFC 5905: 1
- RFC 7027: 1
- RFC 7296: 7
- RFC 791: 1
- RFC 793: 1
- RFC 8017: 3
- RFC 8422: 2
- RFC 8446: 1
- RFC 958: 1
- RFC-5639: 1
- RFC-7027: 1
- RFC7296: 1
- X509:
|
- BSI:
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
- OutOfScope:
- - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
- 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
- Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
- Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
- The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
- as a null reference. Such a mechanism is implementation-dependent. The deletion of applets is out of scope of this SPM scope: 1
- is also out of scope (Hypothesis 4 of the SPM document [MAV5_SPM: 1
- out of scope: 8
|
| pdf_data/st_metadata |
- /Author: Röhnelt, Andreas
- /CreationDate: D:20220615105342+02'00'
- /Creator: Microsoft® Word 2019
- /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor"
- /ModDate: D:20220916102414+02'00'
- /Producer: Microsoft® Word 2019
- /Subject: Security Target BSI-DSZ-CC-1044-V6-2022
- /Title: Security Target für secunet konnektor 2.0.0 Einbox-Konnektor
- pdf_file_size_bytes: 2424419
- pdf_hyperlinks: http://tools.ietf.org/html/rfc4303, http://www.dimdi.de/, http://tools.ietf.org/html/rfc793, http://www.rfc-editor.org/rfc/rfc4106.txt, http://www.ietf.org/rfc/rfc4303.txt, https://tools.ietf.org/html/rfc5639, http://www.rfc-editor.org/rfc/rfc2404.txt, http://www.rfc-editor.org/rfc/rfc8017.txt, http://www.rfc-editor.org/rfc/rfc3602.txt, http://www.ietf.org/rfc/rfc7027.txt, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc2132.txt, http://www.rfc-editor.org/rfc/rfc3526.txt, http://tools.ietf.org/html/rfc791, http://tools.ietf.org/html/rfc4330, http://tools.ietf.org/html/rfc2460, http://www.bundesnetzagentur.de/, http://www.ietf.org/rfc/rfc7296.txt, http://tools.ietf.org/html/, http://tools.ietf.org/html/rfc2402, http://tools.ietf.org/html/rfc2401, http://tools.ietf.org/html/rfc958, http://www.gematik.de/, http://www.bmg.bund.de/, http://tools.ietf.org/html/rfc4301, http://www.rfc-editor.org/rfc/rfc4868.txt, http://www.ietf.org/rfc/rfc2131.txt, http://www.ietf.org/rfc/rfc5280.txt, http://www.rfc-editor.org/rfc/rfc4055.txt, http://tools.ietf.org/html/rfc4302, http://www.ietf.org/rfc/rfc2406.txt, http://tools.ietf.org/html/rfc2406, http://www.eecis.udel.edu/~mills/ntp/html/release.html, http://tools.ietf.org/html/rfc1323, http://tools.ietf.org/html/rfc2663, http://www.ietf.org/rfc/rfc5905.txt
- pdf_is_encrypted: False
- pdf_number_of_pages: 155
|
- /Author: OHAYON Franck
- /CreationDate: D:20260126110838+01'00'
- /Creator: Microsoft® Word for Microsoft 365
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ActionId: a7787ff4-7538-4128-8078-c38ba2ebcf74
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_ContentBits: 3
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Enabled: true
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Method: Standard
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_Name: DIS Limited Distribution Scope
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SetDate: 2024-10-09T15:43:23Z
- /MSIP_Label_c6c1d335-5221-4a6a-889f-c684b2c8474c_SiteId: 6e603289-5e46-4e26-ac7c-03a85420a9a5
- /ModDate: D:20260126110838+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: MultiApp V5.0: JCVM Security Target
- pdf_file_size_bytes: 1634708
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 58
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
True |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
e45b1378da4691f1 |
d265be53c183683d |